html,
body{
    width:100%;
    height:100%;
    margin:0;
    overflow:hidden;
}

body{
    position:relative;
    background:#ffd6ec;
}

#background{

    position:fixed;

    inset:0;

    z-index:-100;

    overflow:hidden;

}

#background{

    background:
        linear-gradient(
            135deg,
            #ffd6ec,
            #ffe7c9,
            #fff5c4,
            #d9ffd7,
            #d8f0ff,
            #e9d8ff
        );

    background-size:400% 400%;

    animation:gradientMove 18s linear infinite;

}

@keyframes gradientMove{

    0%{

        background-position:0% 50%;

    }

    50%{

        background-position:100% 50%;

    }

    100%{

        background-position:0% 50%;

    }

}